@charset "utf-8";
/* CSS Document */

.box a {
  color: #1d3994;
  text-decoration: underline;
}
.box a:hover {
  color: #E64B19;
}

.box .box-header-top img {
  width: 100%;
}
.main-text {
  background-color: #fafafa;
  padding: 4%;
}
.main-text h2.reed {
  margin-bottom: 2rem !important;
  border-bottom: none;
  font-size: 1.5em;
  font-weight: bold;
}
.main-text p {
  margin-top: 1em;
  font-size: 1.4em;
}
span.moegi {
  color: #93ca76;
  font-weight: bold;
}
span.koubai {
  color: #e597b2;
  font-weight: bold;
}
.box .main-text h3 {
  margin: 1rem 0;
  font-size: 1.5em;
  font-weight: bold;
}
.box .main-text {
  word-break: break-all;
}
.plofile {
  margin: 2rem 0;
  border: 2px solid #CCC;
  padding: 1rem;
  font-size: 1em; 
}

.box figure {
  width: 100%;
  margin-top: 1rem;
}

.box figure img {
  width: 100%;
}

.plofile {
  background-color: #ffffff;
}

.plofile-img-box {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}

.plofile-img {
  width: 96px;
  height: 96px; 
}
.sns-box {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;  
}
.sns-box a {
  display: block;
  width: 40px;
  margin-left: 16px;
}
.sns-box a img {
  width: 100%; 
}
.sns-link li {
  margin-top: 0.6rem;
}

.sns-link li a {
  font-size: 1.4em;
}

.sns-link li.youtube img, .sns-link li.twwiter img {
  width: 32px;
  margin-right: 8px;
}
.sns-link li.instagram img {
  width: 30px;
  margin-right: 8px;
}

.youtube-box {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube-box iframe {
  width: 100%;
  height: 100%;
}
 

@media only screen and (min-width: 671px) {
.box figure {
  width: 100%;
  max-width: 720px;
  margin: 2rem auto 2.4rem;
}
.plofile {
  padding: 2rem;
  max-width: 720px;
  margin: 2rem auto 2rem;
}
.sns-link {
  margin-left: 84px;
}
}
